/*
Theme Name: LIBER 46 - Conference Template
Theme URI: http://conference.website.new.libereurope.eu
Author: MadeWithWeb.com
Author URI: http://madewithweb.com/
Description: Modified theme for LIBER 46 Conference 2018.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: eventia
Text Domain: eventia-child
*/

.banner-content .lead {
    font-size: 20px;
}
.banner-content .heading-1 {
    color: #fff;
    font-family: Roboto,sans-serif!important;
    font-size: 104px;
    line-height: 100px;
    margin: 0;
}
.banner-content .heading-2 {
    color: #fff;
    font-family: Roboto,sans-serif!important;
    font-size: 80px;
    margin-top: 0;
}
.eventia-event-info .time::before {
    background-color: rgba(51, 85, 122, 0.75)!important;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.15)!important;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.eventia-event-info {
    box-shadow: 0 9px 10px 0 rgba(51, 85, 122, 0.35);
}
.eventia-event-info .time {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ffffff;
    padding: 90px 80px;
    position: relative;
}
.eventia-event-info .people .sits i, .eventia-event-info .people .speakers i {
    background: #486688 none repeat scroll 0 0!important;
    border-radius: 50%;
    font-size: 50px;
    height: 60px;
    margin-right: 20px;
    padding: 5px;
    text-align: center;
    width: 60px;
}
.eventia-event-info .people {
    background: #33557a!important;
    clear: both;
    color: #fff;
    overflow: hidden;
    padding: 60px;
}
.eventia-event-info .location {
    display:none!important;
}


#content a:hover, #content a:focus, #content a:active {
	color: #ecb71d!important;
}
ul.sub-menu {
	padding-left:10px;
}
.widget ul ul{
	padding-left:20px;
}
.banner-content .lead {
    font-size: 20px;
}
.banner-content .heading-1 {
    color: #fff;
    font-family: Roboto,sans-serif!important;
    font-size: 104px;
    line-height: 100px;
    margin: 0;
	font-weight:700!important;
}
.banner-content .heading-2 {
    color: #fff;
    font-family: Roboto,sans-serif!important;
    font-size: 80px;
    margin-top: 0;
	font-weight:700!important;
}
.eventia-event-info .time::before {
    background-color: rgba(51, 85, 122, 0.75)!important;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.15)!important;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.eventia-event-info {
    box-shadow: 0 9px 10px 0 rgba(51, 85, 122, 0.35);
}
.eventia-event-info h3 {
    color: #fff;
    font-weight: 700;
    margin-top: 0;
}
.eventia-event-info .people {
    font-weight: 700;
}
.eventia-event-info .time {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ffffff;
    padding: 90px 80px;
    position: relative;
}
.ev-speaker-list figure img {
    border-radius: 250px!important;
    transition: opacity 0.35s ease 0s;
}
.eventia-event-info .people .sits i, .eventia-event-info .people .speakers i {
    background: #486688 none repeat scroll 0 0!important;
    border-radius: 50%;
    font-size: 50px;
    height: 60px;
    margin-right: 20px;
    padding: 5px;
    text-align: center;
    width: 60px;
}
.eventia-event-info .people {
    background: #33557a!important;
    clear: both;
    color: #fff;
    overflow: hidden;
    padding: 60px;
}
.eventia-event-info .location {
    display:none!important;
}
.ev-btn-simple {
    color: #444444!important;
    font-size: 20px;
}
.ev-btn-simple::after {
    border: none!important;
    border-radius: 50px;
    color: #444444!important;
    content:"\f054"!important;
    display: inline-block;
    font-family: "FontAwesome";
    padding: 2px 10px;
    transition: all 0.3s ease 0s;
}

.ev-schedule-list .event-details-item .details::before {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #ecb71d 0%, #ecb71d 100%) repeat scroll 0 0!important;
    border-radius: 50%;
    content: "";
    height: 30px;
    left: -15px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
    width: 30px;
    z-index: 1;
}
.ev-schedule-list .ev-info .venue {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #ecb71d 0%, #ecb71d 100%) repeat scroll 0 0!important;
    color: #fff;
    display: table;
    font-size: 14px;
    margin: -30px 0 30px -30px;
    padding: 4px 20px;
    text-transform: uppercase;
}
.ev-schedule-list .nav-tabs > li a {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #ecb71d 0%, #ecb71d 100%) repeat scroll 0 0!important;
    border: 0 none;
    border-radius: 0!important;
    box-shadow: none!important;
    color: #fff!important;
    padding: 10px 30px;
    position: relative;
    transition: all 0.3s ease 0s;
    z-index: 1;
}
.ev-schedule-list .nav-tabs > li.active a, .ev-schedule-list .nav-tabs > li a:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #33557a 0%, #33557a 100%) repeat scroll 0 0!important;
    border: 0 none;
    color: #fff!important;
    transition: all 0.3s ease 0s;
}
.navbar-brand {
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 20px;
    max-width: 75%;
    padding: 15px;
}
.banner-content .lead {
    font-size: 16px!important;
}
.banner-content .heading-1 {
    color: #fff;
    font-family: "Roboto",sans-serif!important;
    font-size: 124px;
    line-height: 100px;
    margin: 0;
}
.banner-content .heading-2 {
    color: #fff;
    font-family: "Roboto",sans-serif!important;
    font-size: 60px;
}
.eventia-event-info .people {
    background: #33557a!important;
    clear: both;
    color: #fff;
    overflow: hidden;
    padding: 60px;
}
.topmenu-container{
	display: none;
}
.mainmenu-container{
	display:none;
}
#top-nav-container{
	display: block;
    left: 0;
    padding: 10px 0;
    position: relative;
    top: 10px;
}
.site-header div.topmenu-container .nav > li {
    margin: 0 1em;
    padding: 16px;
}
.site-header .nav > li > a:hover {
    color:#fff;
}

.register-btn {
	background: #ecb71d;
	color:#ffffff;
	font-weight: bold;
}
.ev-speaker-list figure::before {
    background: rgba(0, 0, 0, 0) linear-gradient(135deg, #e1b416, #e1b416) repeat scroll 0 0!important;
    content: "";
    height: 100%;
    opacity: 0;
    position: absolute;
    transition: opacity 0.35s ease 0s;
    width: 100%;
	border-radius: 250px;
}
.ev-speaker-list figure:hover::before {
	opacity:0.9;
    transition: opacity 0.35s ease 0s;
	border-radius: 240px;
}
.ev-speaker-list figure img {
    transition: opacity 0.35s ease 0s;
}
.ev-speaker-list figure figcaption {
	border-radius: 250px;
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity 0.35s ease 0s;
    width: 100%;
    z-index: 1;
}
.ev-speaker-list figure {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
}
.eventia-contactmap-section hr {
    background: #000 none repeat scroll 0 0!important;
    border: 0 none;
    height: 4px;
    margin: 10px 0;
    width: 50px;
}
.eventia-contactmap-section h2 {
    color: #000!important;
    font-size: 32px;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}
.eventia-contactmap-section h3 {
    color: #000!important;
    font-size: 26px;
    line-height: normal;
    margin: 0;
    padding-top: 10px;
}
.eventia-contactmap-section p {
    color: #000!important;
    margin-bottom: 30px;
}
.eventia-contactmap-section .contact-details {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #e1b416, #e1b416) repeat scroll 0 0!important;
    color: #000!important;
    margin: 70px 0;
    padding: 40px 50px;
    width: 350px;
}
.eventia-contactmap-section .more_info {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #000!important;
    border-radius: 0;
    color: #000!important;
    font-size: 15px;
    margin: 5px 0;
    transition: all 0.4s ease 0s;
}
.entry-header .entry-meta .entry-sticky {
    background: #e1b416 none repeat scroll 0 0!important;
    left: -45px;
    padding: 5px 10px;
    position: absolute;
    top: 16px;
    transform: rotate(-90deg);
}
.entry-meta {
    background: #e1b416 none repeat scroll 0 0!important;
    color: #fff;
    font-weight: 700;
    padding: 16px;
    text-align: center;
    z-index: 10;
}
.ev-btn, input[type="submit"] {
    background-image: linear-gradient(to right, #e1b416, #e1b416)!important;
    background-size: 100% auto;
    border: 0 none;
    color: #fff;
    display: inline-block;
    font-family: "Play",sans-serif;
    letter-spacing: 0.08em;
    outline: 0 none;
    padding: 15px 30px;
    text-transform: uppercase;
    transition: background-size 0.3s ease 0s;
}
#back-to-top .btn {
    background-color: #e1b416!important;
    border-color: #e1b416!important;
    border-radius: 0;
    box-shadow: 0 1px 12px 0 rgba(0, 0, 0, 0.35);
    color: #fff;
    height: 40px;
    line-height: 1;
    padding: 0;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 40px;
}
#back-to-top .btn:hover {
    background-color: #33557a!important;
    border-color: #33557a!important;
    color: #fff!important;
}
#footer-widgets {
    color: #ffffff;
    font-size: 0.8em;
    line-height: 1.5;
}
#footer-widgets .widget .widget-title {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
#footer-widgets h3.widget-title {
    color:#ffffff;
	font-size:1.2em;
}
#footer-widgets .widget {
    margin-bottom: 20px;
}
.widget ul li::before {
    content: ""!important;
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 14px;
    padding-right: 0!important;
    transition: color 0.3s ease 0s;
}
.simple-social-icons {
    overflow: hidden;
    padding: 40px 0 20px;
}
.site-footer .footer-main {
    background: #1e1132 none repeat scroll 0 0;
    padding: 50px 0!important;
}
.site-footer .site-info {
    background-color: #161e29!important;
}

@media only screen and (min-width: 600px) {
	.navbar-brand {
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 20px;
    max-width: 100%;
    padding: 15px;
}
	.topmenu-container{
	display: flow-root;
    padding: 10px 0;
}
.mainmenu-container{
	padding:0;
	margin:0;
	display:block;
}
	.navbar-collapse.collapse {
    display: flow-root!important;
    height: auto;
    overflow: visible;
    padding-bottom: 0;
}
}

@media (max-width:768px) {
	/* Desktops and laptops ----------- */

	
}
@media only screen and (min-width: 768px) {
	


}

@media only screen
	and (min-width : 1224px) {
		
}


